> For the complete documentation index, see [llms.txt](https://developer.workdigital.io/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.workdigital.io/web-api/records/add-comment.md).

# Add Comment

**Add comment to a record**&#x20;

{% hint style="warning" %}
Comment plugin must be install/enabled for the application
{% endhint %}

URL : `/api/v1/app/{app_id}/record/{record_id}/comment`\
Method : `POST`

### Parameters

*`access_token`* **(required, header parameter)**\
Send this as header – e.g.*“Authorization: Bearer access\_token”*

*`app_id`* **(required, path parameter)**\
Application Id of the record

*`record_id`* **(required, path parameter)**\
Record Id where the comment needs to be added

*`comment`* **(required, body parameter)**\
Comment text to be added to the record

### Sample Request

`curl -H "Authorization: Bearer {access_token}" -X POST https://my.worksmart.app/api/v1/app/1234/record/134/comment -d 'comment=New comment'`
